.active {
   background:#f3f8fb;
   color:red;
    /* display: none; */
   
}

#nav-select .nav-item a:hover {
     /* background:red; */
  /* background-color: #f3f8fb;
  color:black; */
  /* color: white; */
}

#nav-select .nav-item:hover .nav-icon {
    color:rgb(100, 96, 96);
    /* background:red; */
}

@media (max-width:1300px) {
    .if-page-have-nav-tabs + .tab-content {
        padding-top:75px;
    }
}

@media (max-width: 1200px) {

header, header ul .nav-tabs {
	flex-direction: column;

 /* max-width: 100%; */
	/* justify-content: flex-start; */
}

header, header ul .nav-tabs li {
 display: flex;
 align-items: center;
text-align: center;
}

.title {
	text-align: center;
}

.iframe-tabs-wrap ul li { 
    padding-top: 5px;
     justify-content: center;
}

/* .registration .charge {
   flex-wrap: wrap; */


}


@media (min-width: 768px) and (max-width: 1200px){
  body:not(.sidebar-mini-md) .page-top-breadcrums-tabs, body:not(.sidebar-mini-md) .if-page-have-nav-tabs {
    transition: 0.3s ease-in-out;
    margin-left: 0px;
    padding-top:0px;
  }
}

@media (max-width:1200px) {
      .nav.page-top-breadcrums-tabs .nav-item .nav-link.active {
       margin-left: 250px;
   }
}

@media (max-width:995px) {
      .nav.page-top-breadcrums-tabs .nav-item .nav-link.active {
       margin-left: 0px;
   }
}


@media(max-width:670px){

.nav-tabs.cstm-nav-tabs-border-bottom-active {
    display: block;
}


}

@media(max-width:820px) {
    #document-details-section {
        flex-direction:unset;
        justify-content: center;
    }
    #document-details-section button {
        padding:0px;
        display:grid;
        align-items: center;
    }
     #document-details-section button .btn
    {
         display: block;
       
    }
    .w-25 {
         width:100% !important;
     }
     #custom-tabs-one-tab {
         flex-direction: column;
         align-items: center;
     }
         #custom-tabs-one-tab > .nav-item  {
             display: inline-block;
             width:100%;
             text-align: center;
         }
         .table-scroll-x-y {
             /* max-height:104px; */
             height:110px;
         }
         header .table-search-filed {
             width:100% !important;
             padding:10px 0;
         }

         .nav-tabs .nav-item,.nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item + .nav-item {
            margin-left: 0;
           
         }

          .if-page-have-nav-tabs + .tab-content {
        padding-top:40px;
    }
             
    }


/* .if-page-have-nav-tabs .nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link.active, .if-page-have-nav-tabs .nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link:hover {
    color:red;
} */



@media (min-width: 768px)  {
.col-md-6 .charge {
        max-width: 100%;
}
   


}


/* Credit History Page */
@media (max-width:676px) {
     .text-right{ 
       text-align: left !important;

        /* max-width: 500px; */
        /* display: flex;
        justify-content: space-between; */
        /* display: grid;
        grid-column-gap: 0 0;
         */
    }
}
@media (min-width:576px) and (max-width:1200px) {
     .form-inline .input-group, .form-inline .custom-select{ 
       width: 100%;

        /* max-width: 500px; */
        padding:10px;
        /* display: flex;
        justify-content: space-between; */
        /* display: grid;
        grid-column-gap: 0 0;
         */
    }
    
}

@media (max-width:767px) {
    .buy-credit-modal .pl-5, .px-5 {
        padding-left:0 !important;
    }

}

/* SMS Template */


/* Contact Page Section */
@media(max-width:420px) {
    #contact-group .card .card-header h4 {
        /* display: none;
        justify-content:none; */
        font-size:16px;
        margin:0;
        padding:0;
    }
    #contact-group .card .card-header .row .contact-c button
     {
        font-size: 11px;
        margin-right: 0px;
        margin-left:30px !important;
        padding: 0px 5px;
        /* margin-left: 10px; */
    }

    .mr-5, .mx-5 {
        margin-right:0!important;
    }

    #myModal, #listModal {
        max-width: 420px;
        margin:auto;
    }

    .sms .form-inline .table-search-filed {
        margin-bottom:10px;
    }

  

    }

    @media(max-width: 510px) {
          .row .col-md-6 {
        margin-top:10px !important;
    }
    }

    /* //sms template */
    @media (min-width:768px) and (max-width:1200px) {
        .col-md-7 {
            min-width: 100%;
        }
    
}
    





